<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('b_l_s', function (Blueprint $table) {
            $table->text('marks')->after('discription_of_goods')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('b_l_s', function (Blueprint $table) {
            $table->dropColumn('marks');
        });
    }
};
